RubyGems Navigation menu

dependabot-go_modules 0.92.8

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

バージョン履歴:

  1. 0.120.2 - September 25, 2020 (17KB)
  2. 0.120.1 - September 25, 2020 (17KB)
  3. 0.120.0 - September 24, 2020 (17KB)
  4. 0.119.6 - September 21, 2020 (17KB)
  5. 0.119.5 - September 21, 2020 (17KB)
  6. 0.92.8 - January 24, 2019 (14KB)
全てのバージョンを表示 (全618項目)

Runtime依存性 (1):

Development依存性 (8):

オーナー:

作者:

  • Dependabot

SHA 256チェックサム:

753fbbb8df30cde545eb92d7656b7d729c96b903b0eb7355e9cdd296e28259e8

累計ダウンロード数 564,029

現行バージョン 627

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

Nonstandard

必要Rubyバージョン: >= 2.5.0

必要Gemバージョン: >= 2.5.0

リンク集: